## haskell-base64-conduit 1.0.0

=== debian/changelog ===
haskell-base64-conduit (1.0.0-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:56:57 +0000

haskell-base64-conduit (1.0.0-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 01:53:55 +0000

haskell-base64-conduit (1.0.0-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 17:56:04 +0000

haskell-base64-conduit (1.0.0-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:25:44 +0000

haskell-base64-conduit (1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:24:55 +0100

haskell-base64-conduit (1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:49 +0200

haskell-base64-conduit (1.0.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 21:50:20 -0500

haskell-base64-conduit (0.5.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 20:09:51 -0500
