=== debian/control ===
Source: haskell-base64-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev (>> 0.1.1.1)
  , libghc-base64-bytestring-prof
  , libghc-conduit-dev (>> 1.0)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
  , libghc-transformers-dev
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-conduit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/base64-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-base64-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-base64-conduit

Package: libghc-base64-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: base64-encode and decode streams of bytes${haskell:ShortBlurb}
 This provides Conduits for encoding and decoding ByteStrings to and
 from Base64.
 .
 ${haskell:Blurb}

Package: libghc-base64-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: base64-encode and decode streams of bytes${haskell:ShortBlurb}
 This provides Conduits for encoding and decoding ByteStrings to and
 from Base64.
 .
 ${haskell:Blurb}

Package: libghc-base64-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: base64-encode and decode streams of bytes${haskell:ShortBlurb}
 This provides Conduits for encoding and decoding ByteStrings to and
 from Base64.
 .
 ${haskell:Blurb}
